
'''
1) Создайте переменную со значением 10.
2) Выведите данную переменную с помощью функции print().
3) Измените значение переменной на 15.
4) Выведите значение переменной в таком виде: «Значение переменной ИМЯ_ПЕРЕМЕННОЙ равно ЗНАЧЕНИЕ_ПЕРЕМЕННОЙ». То есть должно получиться примерно так: «Значение переменной abc равно 15».
5) Создайте 2 строковые переменные со значениями: «Значение переменной» и «равно».
6) Выведите аналогичную строку из пункта 4, но с использованием переменных из пункта 5.
7) Создайте 2 булевских переменных со значениями: True и False.
8) Выведите их так, как написано в 6 пункте (то есть с использованием строковых переменных).
'''
a = 10 #объявление переменной 
print(a) # вывод переменной а
a = 15 # изменение значения а
print('Значение переменной a равно ', a) #вывод в расширенном формате
str1 = 'значение переменной' # создание строки 1
str2 = 'равно' # создание строки 2 
print(str1, str2, a) # вывод переменных ст
b1 = True # булева переменная 1
b2 = False # булева переменная 1
print(b1, b2) # вывод этих переменных 